alter table tickets add postponed_until varchar(100);

create table postponed_tickets(
                                  ticket_id BIGINT NOT NULL references tickets(id),
                                  postponed_until varchar(100) NOT NULL,
                                  deleted boolean not null,
                                  assign_to varchar(50) not null,
                                  user_id BIGINT NOT NULL references users(id),
                                  changed_at timestamp with time zone not null
);
create unique index postponed_tickets_ticket_id on postponed_tickets(ticket_id);
